@charset "utf-8";

/**
 * CSS for header styles.
 *
 * Rakuten group common.
 * @author   CWD
 * @version  2012.08.31
 */

/* ------------------------------------------
	Header
------------------------------------------ */
#header {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	display: table;
	width: 100%;
	height: 58px;
	padding: 0 12px 0 10px;
	border-bottom: 2px solid #bf0000;
	/* サービスカラーを入れてください */
	font-size: 12px;
	background-color: #fff;
}

#header a {
		color: #333;
		text-decoration: none;
}

#header > * {
	display: table-cell;
}

#serviceID {
	vertical-align: middle;
}
#serviceID > * {
	display: inline-block;
}
#serviceID img {
	vertical-align: bottom;
}

/* Header navi */
#headerNav {
	position: relative;
	width: 50px;
	text-align: center;
	vertical-align: middle;
}

/* Button */
#panelBtn {
	position: absolute;
	right: 0;
	top: 5px;
	display: block;
	width: 50px;
	height: 50px;
/*	background-color: #0ff;*/
}

.panelBtn__icon {
	position: relative;
	left: 5px;
	top: 17px;
	display: block;
	width: 40px;
	height: 5px;
	border-radius: 10px;
	background-color: #df0000;
	transition: background 0.5s;
}

.panelBtn__icon:before {
	content: '';
	position: absolute;
	display: block;
	width: 40px;
	height: 5px;
	border-radius: 10px;
	background-color: #df0000;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transform:translateY(12px);
	transform:translateY(12px);
}

.panelBtn__icon:after {
	content: '';
	position: absolute;
	display: block;
	width: 40px;
	height: 5px;
	border-radius: 10px;
	background-color: #df0000;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transform:translateY(-12px);
	transform:translateY(-12px);
}

.panelBtn__text {
	position: relative;
	top: 28px;
	font-size: 10px;
	color: #df0000;
}

/* open */
.is_open .panelBtn__icon {
	background-color: #fff;
}

.is_open .panelBtn__icon:before {
	-webkit-transform: translateY(0px) rotate(45deg);
	transform: translateY(0px) rotate(45deg);
}

.is_open .panelBtn__icon:after {
	-webkit-transform: translateY(0px) rotate(-45deg);
	transform: translateY(0px) rotate(-45deg);
}


/* toggleMenu */
#headerMenu {
	display: none;
	position: absolute;
	right: 10px;
	top: 58px;
	margin: 0;
	padding: 0;
	text-align: left;
	background-color: #fff;
	z-index: 10010;
	box-sizing: border-box;
	border: 1px solid #ccc;
}

#headerMenu li {
	margin: 0;
	padding: 0;
	list-style: none;
	border-bottom: 1px solid #ccc;
}

#headerMenu li:last-child {
	border-bottom: none;
}

#headerMenu li a {
	display: block;
	padding: 0.8em 30px 0.8em 0.8em;
	color: #000;
	background: transparent url('../img/blt_arrow.png') no-repeat right center;
	-webkit-background-size: 15px 10px;
	background-size: 15px 10px;
}

#headerMenu li a:link,
#headerMenu li a:visited,
#headerMenu li a:active,
#headerMenu li a:hover {
	text-decoration: none;
}